@charset "UTF-8";
/*
    Document   : Layout
    Created on : 12.12.2012 P. Fuchs
	Design: by T. Weiland
    Description: Layout CSS 
*/

html {
	height:101%;
  
}

a {
	color: #005F25;
    font-weight: normal;
}
pre {
    font-family: arial;
}


body {
    height: 100%;
    position: relative;
    line-height: 1.35;
    background: url("/cms/media/_technik/img/layout/bg_floraself.jpg") repeat transparent;
}
#wrapper {
    width: 960px;
    margin: 0 auto 20px;
    position: relative; 
	margin-top: 80px;
	min-height:100%;
	height:100%;
    height:auto !important;
    height:100%;
	
    
}

/*---------------------- start Style Header ---------------------- */
#head {
    height: 61px;
	background: url("/cms/media/_technik/img/navi/navi_bg.jpg") repeat-x transparent;
	position: relative;
	border-bottom: 5px solid #D8D3CD;
	position: fixed;
	box-shadow:1px 3px 5px rgba(0,0,0, 0.05);
	top: 0;
	width: 100%;
	z-index: 2000;
}

#head #header_inner {
	width: 960px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
#logo {
	position: absolute;
	height: 85px;
	width: 190px;
	z-index: 100;
	top: 16px;
	left: 18px;
}

#logo a {
    width: 135px;
    height: 40px;
    display: block;
	color:#fff;
}

.bgImageTopBottom.home {
	background: url("/cms/media/_technik/img/layout/erde_unten.png") no-repeat center top transparent;
	position: absolute;
	height: 97px;
	width: 100%;
	top: 625px;
}
.bgImageTopBottom.content {
	background: url("/cms/media/_technik/img/layout/erde_unten.png") no-repeat center top transparent;
    height: 97px;
    position: absolute;
    top: 51px;
    width: 100%;
}

.bgImageTop.home {
	background: url("/cms/media/_technik/img/layout/erde_oben.jpg") no-repeat center top transparent;
	position: absolute;
	height: 699px;
	width: 100%;
	top: -14px;
}

.bgImageTop.content {
	height: 160px;
    position: absolute;
    top: -155px;
    width: 100%;
	overflow:hidden;
}
.bgImageTop.content img {
	height: 155px;
}


/*---------------------- End Style Header ---------------------- */


/*---------------------- start Style Contentbereich ---------------------- */
#content_wrapper {
    overflow: hidden;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #333;
}
#content {
    float: left;
    min-height: 325px;
    width: 780px;
    margin-top: 20px;
    
}
#content_inner {
    overflow: hidden;
    padding: 0 0 0 2.08333%;
    
}
#marginalspalte {
    width: 180px;
    float: left;
    margin-top: 20px;
}
#marginalspalte a.teaser_image_link {
    display: block;
}
/*---------------------- End Style Contentbereich ---------------------- */

/*---------------------- Start Style Footer ---------------------- */
#footer {
    width: 100%;
    margin: 0 auto;
    height: 190px;
    color: #ffffff;
    font-size: 12px;
    bottom: 0;
	border-top:5px solid #d4cfca;
	background: url("/cms/media/_technik/img/layout/footer_bg.jpg") repeat transparent;
}
#footer_inner {
    position: relative;
    width: 930px;
    height: 50px;
    margin: 0 auto;
}
#footer a {
    color: #ffffff;
}

/*---------------------- End Style Footer ---------------------- */






